function fImportar(){
	
	
	var StrF=gv("Productos");
	if(jL(StrF)==0){
		return !AF("Seleccione el archivo lista.xls o cuotas.xls","Productos");
	}
	if(pre("Esta seguro que desea importar?")){
		document.getElementById("bImportar").disabled=true;
		var F11=document.getElementById("Productos");
		var StrFile=F11.value;
		StrFile=StrFile.trim();
		if(StrFile=="C:\\fakepath\\lista.xls" || 
		   StrFile=="C:\\fakepath\\cuotas.xls" || 
		   StrFile=="C:\\fakepath\\nuevo_cuotas.xls" || 
		   StrFile=="C:\\fakepath\\porta_preferente.xls" ||
		   StrFile=="C:\\fakepath\\reno_preferente.xls" ){
			document.getElementById("bImportar").disabled=false;
		}else{
			document.getElementById("bImportar").disabled=false;
			return !AF("El archivo debe ser : lista.xls, cuotas.xls, nuevo_cuotas.xls, porta_preferente.xls o reno_preferente.txt","Productos");		
		}
		var StrFile = F11.files[0];
		if(StrFile.size>1048576*2){
			document.getElementById("bImportar").disabled=false;
			return !AF("El tamaño del archivo no debe ser superior a 2MB","Productos");
			
		}
		SM("NEU_IMPORTAR");
	}
	
	
	
}